Ubuntu

Change log for “linux-restricted-modules” package in Ubuntu

160 of 60 results
Obsolete in jaunty-updates on 2013-02-28
Obsolete in jaunty-security on 2013-02-28
linux-restricted-modules (2.6.28-19.24) jaunty-security; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -19 for security release
 -- Stefan Bader <email address hidden>   Mon, 17 May 2010 11:39:07 +0200

Available diffs

Superseded in jaunty-updates on 2010-06-03
Superseded in jaunty-security on 2010-06-03
linux-restricted-modules (2.6.28-18.23) jaunty-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -18 for security release
 -- Leann Ogasawara <email address hidden>   Mon, 25 Jan 2010 21:06:49 -0800

Available diffs

Obsolete in intrepid-updates on 2013-02-20
Obsolete in intrepid-security on 2013-02-20
linux-restricted-modules (2.6.27-17.23) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -17 for security release
 -- Leann Ogasawara <email address hidden>   Mon, 25 Jan 2010 12:52:18 -0800

Available diffs

Superseded in jaunty-updates on 2010-02-04
Superseded in jaunty-security on 2010-02-04
linux-restricted-modules (2.6.28-17.22) jaunty-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -17 for security release
 -- Leann Ogasawara <email address hidden>   Mon, 30 Nov 2009 23:01:58 -0800

Available diffs

Superseded in intrepid-updates on 2010-02-04
Superseded in intrepid-security on 2010-02-04
linux-restricted-modules (2.6.27-16.22) intrepid-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -16 for security release
 -- Leann Ogasawara <email address hidden>   Mon, 30 Nov 2009 23:40:26 -0800

Available diffs

Superseded in jaunty-updates on 2009-12-04
Superseded in jaunty-security on 2009-12-04
linux-restricted-modules (2.6.28-16.21) jaunty-security; urgency=low

  Bump ABI to -16 due to security update

 -- Leann Ogasawara <email address hidden>   Mon, 12 Oct 2009 13:05:00 -0700

Available diffs

Superseded in intrepid-updates on 2009-12-04
Superseded in intrepid-security on 2009-12-04
linux-restricted-modules (2.6.27-15.21) intrepid-security; urgency=low

  Bump ABI to -15 due to security update

 -- Leann Ogasawara <email address hidden>   Mon, 12 Oct 2009 12:54:38 -0700

Available diffs

Superseded in jaunty-security on 2009-10-21
Superseded in jaunty-updates on 2009-10-22
Deleted in jaunty-proposed on 2013-02-27 (Reason: moved to -updates)
linux-restricted-modules (2.6.28-15.20) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -15 for proposed kernel

 -- Stefan Bader <email address hidden>   Tue, 28 Jul 2009 16:07:14 +0000

Available diffs

Superseded in jaunty-updates on 2009-08-18
Superseded in jaunty-security on 2009-08-19
linux-restricted-modules (2.6.28-14.19) jaunty-security; urgency=low

  [Stefan Bader]

  * Bump ABI to 14 for security release

 -- Stefan Bader <email address hidden>   Fri, 24 Jul 2009 17:00:56 +0200
Deleted in jaunty-proposed on 2009-07-29 (Reason: moved to -updates)
linux-restricted-modules (2.6.28-14.18) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to 14 for proposed kernel

 -- Stefan Bader <email address hidden>   Tue, 16 Jun 2009 16:47:21 +0200

Available diffs

Superseded in jaunty-security on 2009-07-28
Superseded in jaunty-updates on 2009-07-28
Deleted in jaunty-proposed on 2013-02-27 (Reason: moved to -updates)
linux-restricted-modules (2.6.28-13.17) jaunty-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to 13 for proposed kernel

  [ Tim Gardner ]

  * Update Broadcom wl to 5.10.91.9
    - LP: #372425

Available diffs

Superseded in intrepid-updates on 2009-10-22
Deleted in intrepid-proposed on 2013-02-27 (Reason: moved to -updates)
linux-restricted-modules (2.6.27-14.20) intrepid-proposed; urgency=low

  [ Tim Gardner ]

  * Update Broadcom to 5.10.79.10
    - LP: #292450
  * wl: applied web site patch to 5.10.79.10
    - LP: #292450
  * Update Broadcom wl to 5.10.91.9
    - LP: #372425

 -- Stefan Bader <email address hidden>   Thu, 09 Apr 2009 08:57:01 +0200

Available diffs

Superseded in jaunty-proposed on 2009-06-02
linux-restricted-modules (2.6.28-12.16) jaunty-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to 12 for proposed-kernel

 -- Stefan Bader <email address hidden>   Fri, 24 Apr 2009 19:34:24 +0200

Available diffs

Deleted in karmic-release on 2013-02-28 (Reason: No longer used with current kernel/restricted packaging)
Obsolete in jaunty-release on 2013-02-28
linux-restricted-modules (2.6.28-11.15) jaunty; urgency=low

  [Tim Gardner]

  * wl: applied web site patch to 5.10.79.10
    - LP: #292450

 -- Tim Gardner <email address hidden>   Fri, 03 Apr 2009 10:10:16 -0400

Available diffs

Superseded in jaunty-release on 2009-04-03
linux-restricted-modules (2.6.28-11.14) jaunty; urgency=low

  [Tim Gardner]

  * Update Broadcom to 5.10.79.10
    - LP: #292450

 -- Tim Gardner <email address hidden>   Mon, 23 Mar 2009 10:36:18 -0600

Available diffs

Superseded in jaunty-release on 2009-03-27
linux-restricted-modules (2.6.28-11.13) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Wed, 18 Mar 2009 06:38:07 -0600

Available diffs

Superseded in jaunty-release on 2009-03-18
linux-restricted-modules (2.6.28-10.12) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Mon, 16 Mar 2009 06:58:40 -0600

Available diffs

Superseded in intrepid-security on 2009-10-21
Superseded in intrepid-updates on 2009-07-15
Deleted in intrepid-proposed on 2013-02-27 (Reason: moved to -updates)
linux-restricted-modules (2.6.27-14.19) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -14 for proposed kernel update

Available diffs

Superseded in jaunty-release on 2009-03-16
linux-restricted-modules (2.6.28-9.11) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Tue, 10 Mar 2009 10:40:36 -0600

Available diffs

Superseded in jaunty-release on 2009-03-10
linux-restricted-modules (2.6.28-8.10) jaunty; urgency=low

  * debian/linux-restricted-modules-common.modprobe: Remove, empty
    configuration files still cost parsing time
  * debian/linux-restricted-modules-common.preinst: Remove on upgrade
  * debian/rules.d/3-binary-indep.mk: Update

 -- Scott James Remnant <email address hidden>   Thu, 05 Mar 2009 18:05:22 +0000

Available diffs

Superseded in intrepid-proposed on 2009-03-13
linux-restricted-modules (2.6.27-13.18) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -13 for proposed kernel update

Available diffs

Superseded in jaunty-release on 2009-03-05
linux-restricted-modules (2.6.28-8.9) jaunty; urgency=low

  [Loic Minier]

  * rm_conffile() /etc/modprobe.d/ipw3945 on upgrades

 -- Tim Gardner <email address hidden>   Wed, 18 Feb 2009 13:32:08 -0700

Available diffs

Superseded in jaunty-release on 2009-02-18
linux-restricted-modules (2.6.28-8.8) jaunty; urgency=low

  [Tim Gardner]

  * Added LPIA arch support
  * Bump ABI

 -- Tim Gardner <email address hidden>   Wed, 11 Feb 2009 13:49:55 -0700

Available diffs

Superseded in jaunty-release on 2009-02-17
linux-restricted-modules (2.6.28-7.7) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Sun, 08 Feb 2009 19:27:54 -0700

Available diffs

Superseded in intrepid-proposed on 2009-02-27
linux-restricted-modules (2.6.27-12.17) intrepid-proposed; urgency=low

  [Stefan Bader]

  * Bump ABI to -12

 -- Stefan Bader <email address hidden>   Fri, 30 Jan 2009 17:45:05 +0100

Available diffs

Superseded in jaunty-release on 2009-02-09
linux-restricted-modules (2.6.28-6.6) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Mon, 26 Jan 2009 20:44:55 -0700

Available diffs

Superseded in jaunty-release on 2009-01-27
linux-restricted-modules (2.6.28-5.5) jaunty; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Thu, 22 Jan 2009 14:31:47 -0700

Available diffs

Superseded in jaunty-release on 2009-01-22
linux-restricted-modules (2.6.28-4.4) jaunty; urgency=low

  [Tim Gardner]

  * Update wl to 5_10_27_12
    This update from Broadcom has a new binary blob, better locking and
    protection against the interrupt handler, and sets the VLAN mode to
    off by default. They have also abstracted the ioctl code for kernels newer
    then 2.6.26.

 -- Tim Gardner <email address hidden>   Fri, 02 Jan 2009 14:23:06 -0700

Available diffs

Superseded in intrepid-security on 2009-07-02
Superseded in intrepid-updates on 2009-05-12
Deleted in intrepid-proposed on 2013-02-27 (Reason: moved to -updates)
linux-restricted-modules (2.6.27-11.16) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Update wl to 5_10_27_12
    This update from Broadcom has a new binary blob, better locking and
    protection against the interrupt handler, and sets the VLAN mode to
    off by default. They have also abstracted the ioctl code for kernels newer
    then 2.6.26.
    - LP: #292450

 -- Tim Gardner <email address hidden>   Fri, 02 Jan 2009 13:32:48 -0700

Available diffs

Superseded in jaunty-release on 2009-01-03
linux-restricted-modules (2.6.28-4.3) jaunty; urgency=low

  [Tim Gardner]

  * Update Broadcom wl to 5.10.27.11 from 5.10.27.6
    - LP: #292450
  * Bumped ABI

 -- Tim Gardner <email address hidden>   Sat, 20 Dec 2008 16:33:42 -0700

Available diffs

Superseded in intrepid-proposed on 2009-01-03
linux-restricted-modules (2.6.27-11.15) intrepid-proposed; urgency=low

  [Tim Gardner]

  * Update Broadcom wl to 5.10.27.11 from 5.10.27.6
    - LP: #292450
  * Bump ABI

 -- Tim Gardner <email address hidden>   Wed, 17 Dec 2008 10:04:20 -0700

Available diffs

Superseded in jaunty-release on 2008-12-27
linux-restricted-modules (2.6.28-3.2) jaunty; urgency=low

  * Bumped ABI

 -- Tim Gardner <email address hidden>   Mon, 15 Dec 2008 19:32:37 -0700

Available diffs

Superseded in jaunty-release on 2008-12-16
linux-restricted-modules (2.6.28-2.1) jaunty; urgency=low

  * Upload for new 2.6.28 kernel.

 -- Ben Collins <email address hidden>   Tue, 02 Dec 2008 10:34:01 -0500

Available diffs

Superseded in intrepid-updates on 2009-01-28
Superseded in intrepid-security on 2009-01-30
linux-restricted-modules (2.6.27-9.13) intrepid-security; urgency=low

  * Bump ABI for security release.

 -- Tim Gardner <email address hidden>   Tue, 18 Nov 2008 14:53:38 -0700
Superseded in intrepid-proposed on 2008-12-19
linux-restricted-modules (2.6.27-10.14) intrepid-proposed; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Tue, 11 Nov 2008 08:53:50 -0700

Available diffs

Superseded in intrepid-proposed on 2008-11-24
linux-restricted-modules (2.6.27-8.13) intrepid-proposed; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Thu, 06 Nov 2008 13:21:19 -0700

Available diffs

Superseded in jaunty-release on 2008-12-02
Obsolete in intrepid-release on 2013-02-20
linux-restricted-modules (2.6.27-7.12) intrepid; urgency=low

  [Ben Collins]

  * build: Fix binary-indep dependency on install-indep, which was removed

 -- Ben Collins <email address hidden>   Wed, 15 Oct 2008 08:33:45 -0400

Available diffs

Superseded in intrepid-release on 2008-10-15
linux-restricted-modules (2.6.27-7.11) intrepid; urgency=low

  [Ben Collins]

  * firmware: Remove all firmware, now provided by linux-firmware

 -- Ben Collins <email address hidden>   Wed, 15 Oct 2008 07:45:42 -0400

Available diffs

Superseded in intrepid-release on 2008-10-15
linux-restricted-modules (2.6.27-7.10) intrepid; urgency=low

  [Ben Collins]

  * build: Fix copyright file
    - LP: #262564
  * build/d-i: Create nic-restricted-{modules/firmware}

 -- Ben Collins <email address hidden>   Tue, 14 Oct 2008 09:01:13 -0400

Available diffs

Superseded in intrepid-release on 2008-10-14
linux-restricted-modules (2.6.27-7.9) intrepid; urgency=low

  * Bumped ABI

 -- Tim Gardner <email address hidden>   Thu, 09 Oct 2008 11:30:11 -0600

Available diffs

Superseded in intrepid-release on 2008-10-10
linux-restricted-modules (2.6.27-6.8) intrepid; urgency=low

  * Bumped ABI

 -- Tim Gardner <email address hidden>   Mon, 06 Oct 2008 22:04:14 -0600

Available diffs

Superseded in intrepid-release on 2008-10-07
linux-restricted-modules (2.6.27-5.7) intrepid; urgency=low

  [Tim Gardner]

  * wl - Use internal function wlc_iovar_setint() to set VLAN mode.
    - LP: #259816

 -- Tim Gardner <email address hidden>   Sun, 05 Oct 2008 16:53:17 -0600

Available diffs

Superseded in intrepid-release on 2008-10-05
linux-restricted-modules (2.6.27-5.6) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Fri, 03 Oct 2008 12:23:39 +0000

Available diffs

Superseded in intrepid-release on 2008-10-03
linux-restricted-modules (2.6.27-4.5) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Mon, 22 Sep 2008 06:31:52 -0600

Available diffs

Superseded in intrepid-release on 2008-09-22
linux-restricted-modules (2.6.27-3.4) intrepid; urgency=low

  * Bump ABI

 -- Tim Gardner <email address hidden>   Wed, 10 Sep 2008 10:39:26 -0600

Available diffs

Superseded in intrepid-release on 2008-09-11
linux-restricted-modules (2.6.27-2.3) intrepid; urgency=low

  [Ben Collins]

  * build/lrm-manager: Fix endless loop for ath_hal
    - LP: #262539
  * broadcom: Force vlan_mode to off on initialization of device
  * build/control: Provides/Conflicts/Replaces atmel-firmware
    - LP: #263021

 -- Ben Collins <email address hidden>   Fri, 05 Sep 2008 08:56:26 -0400

Available diffs

Superseded in intrepid-release on 2008-09-05
linux-restricted-modules (2.6.27-2.2) intrepid; urgency=low

  * ABI bump

 -- Ben Collins <email address hidden>   Thu, 28 Aug 2008 13:18:43 -0400

Available diffs

Superseded in intrepid-release on 2008-08-28
linux-restricted-modules (2.6.27-1.1) intrepid; urgency=low

  [Ben Collins]

  * lrm-manager: Remove disabled modules from tmpfs
    - LP: #258541
  * lrm-manager/postinst/postrm: Fixes to have volatile created correctly
  * broadcom/madwifi: Updates for iwe_stream_add_*() function calls
  * Bump release to 2.6.27-1

 -- Ben Collins <email address hidden>   Tue, 26 Aug 2008 10:32:24 -0400

Available diffs

Superseded in intrepid-release on 2008-08-27
linux-restricted-modules (2.6.26-5.12) intrepid; urgency=low

  [Ben Collins]

  * firmware: Updated iwlwifi firmware

 -- Ben Collins <email address hidden>   Mon, 11 Aug 2008 16:51:21 -0400

Available diffs

Superseded in intrepid-release on 2008-08-11
linux-restricted-modules (2.6.26-5.11) intrepid; urgency=low

  [ Ben Collins ]

  * Bump ABI

 -- Ben Collins <email address hidden>   Sun, 27 Jul 2008 11:39:45 -0400

Available diffs

Superseded in intrepid-release on 2008-07-27
linux-restricted-modules (2.6.26-4.10) intrepid; urgency=low

  [Tim Gardner]

  * Updated Broadcom to 5.10.27

 -- Tim Gardner <email address hidden>   Wed, 23 Jul 2008 12:44:35 -0600

Available diffs

Superseded in intrepid-release on 2008-07-23
linux-restricted-modules (2.6.26-4.9) intrepid; urgency=low

  [Ben Collins]

  * build: Need to have lrm-flav pkgs depend on lrm-common

 -- Ben Collins <email address hidden>   Wed, 23 Jul 2008 11:24:12 -0400

Available diffs

Superseded in intrepid-release on 2008-07-23
linux-restricted-modules (2.6.26-4.8) intrepid; urgency=low

  [Ben Collins]

  * lrm-manager: Do nothing if last-good-boot

 -- Ben Collins <email address hidden>   Mon, 14 Jul 2008 17:33:54 -0400

Available diffs

Superseded in intrepid-release on 2008-07-14
linux-restricted-modules (2.6.26-4.7) intrepid; urgency=low

  [Ben Collins]

  * firmware: Change case of files to make sure things get installed.
  * firmware: Add cx18 firmware
  * lrm-manager: Fix bad shell in case statement

 -- Ben Collins <email address hidden>   Mon, 14 Jul 2008 15:20:01 -0400

Available diffs

Superseded in intrepid-release on 2008-07-14
linux-restricted-modules (2.6.26-3.6) intrepid; urgency=low

  [Ben Collins]

  * udebs: Disable udebs for now.

 -- Ben Collins <email address hidden>   Sun, 06 Jul 2008 15:26:32 -0400

Available diffs

Superseded in intrepid-release on 2008-07-06
linux-restricted-modules (2.6.26-3.5) intrepid; urgency=low

  [Ben Collins]

  * build: Add split-module/mod_supported mechanisms
  * control: Do not add shlibdeps to indep packages.
  * lrm-manager: Update to not build all of madwifi if selected
  * lrm-manager: Update comments for better documentation.
  * broadcom/ltmodem: Fix Makefiles to better represent the build

 -- Ben Collins <email address hidden>   Sun, 06 Jul 2008 14:57:30 -0400

Available diffs

Superseded in intrepid-release on 2008-07-06
linux-restricted-modules (2.6.26-3.4) intrepid; urgency=low

  * ABI bump.

 -- Colin Watson <email address hidden>   Fri, 04 Jul 2008 23:34:23 +0100

Available diffs

Superseded in intrepid-release on 2008-07-04
linux-restricted-modules (2.6.26-2.3) intrepid; urgency=low

  * ABI Bump

 -- Ben Collins <email address hidden>   Thu, 19 Jun 2008 11:41:54 -0400

Available diffs

Superseded in intrepid-release on 2008-06-19
linux-restricted-modules (2.6.26-1.2) intrepid; urgency=low

  [Ben Collins]

  * build: Remove errant -virtual flavour in i386 config

 -- Ben Collins <email address hidden>   Tue, 17 Jun 2008 00:27:03 -0400

Available diffs

Superseded in intrepid-release on 2008-06-17
linux-restricted-modules (2.6.26-1.1) intrepid; urgency=low

  [Ben Collins]

  * kconfig: Copied from linux kernel to facilitate our Kconfig usage
  * ubuntu-firmware: Add all of our firmware from lum/lrm
  * broadcom: wl driver take from lrm-2.6.24, for b4312
  * ltmodem: Driver from lrm-2.6.24
  * madwifi: Take from lrm
  * ubuntu-restricted: Added Kconfig/Makefile for build

 -- Ben Collins <email address hidden>   Mon, 16 Jun 2008 18:39:46 -0400
160 of 60 results